Subject: Ticket Assigned - KNET refund esc hybris tkt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 11:34:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  KNET refund esc hybris tkt rakeshwar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rakeshwar Bot:  Hi Rakeshwar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8246661718 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598078844            03:16 PM, 01st Apr                   Mohammad                   Hi Rakeshwar, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:16 PM, 01st Apr                     rakeshwar                    Hi Humayun how r u           03:16 PM, 01st Apr                   Mohammad                   I can see that you have contacted us regarding the order number 8246661718 ?           03:16 PM, 01st Apr                   Mohammad                   I am good. Hoping same for you.           03:17 PM, 01st Apr                     rakeshwar                    I tried ordering online day before yest ! The order didnt get through but my card was charged           03:17 PM, 01st Apr                     rakeshwar                    How may i get the refund           03:17 PM, 01st Apr                     rakeshwar                    I have the bank screenshot for the Debit           03:17 PM, 01st Apr                     rakeshwar                             03:18 PM, 01st Apr                     rakeshwar                    See this is the Bank screenshot           03:18 PM, 01st Apr                     rakeshwar                    U there ?           03:19 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            03:19 PM, 01st Apr                     rakeshwar                    Ok           03:19 PM, 01st Apr                   Mohammad                   [email-masked] this email you used ?           03:19 PM, 01st Apr                     rakeshwar                    Yes           03:19 PM, 01st Apr                     rakeshwar                    I did           03:19 PM, 01st Apr                   Mohammad                   Please can I put you on hold so that I can check It for you ?           03:20 PM, 01st Apr                     rakeshwar                    Ok sure           03:20 PM, 01st Apr                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8246661718) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8246824965).           03:22 PM, 01st Apr                     rakeshwar                    But i ordered the item again           03:22 PM, 01st Apr                     rakeshwar                    I dont want this item as i took it under another one           03:22 PM, 01st Apr                     rakeshwar                    This was charged separately as i orderd it again           03:23 PM, 01st Apr                     rakeshwar                    I ordered this order no next day and got debited separately for this           03:23 PM, 01st Apr                     rakeshwar                    Wait ill send u screenshot for this also           03:24 PM, 01st Apr                   Mohammad                   The first order with order number 8246661718 was not processed and cancelled on validation           03:24 PM, 01st Apr                   Mohammad                   Then system automatically created a new order with order number 8246824965           03:24 PM, 01st Apr                   Mohammad                   for the same item           03:24 PM, 01st Apr                   Mohammad                   You have been charged for once only.           03:25 PM, 01st Apr                     rakeshwar                    No           03:25 PM, 01st Apr                     rakeshwar                    Wait           03:25 PM, 01st Apr                     rakeshwar                             03:26 PM, 01st Apr                     rakeshwar                    See this           03:26 PM, 01st Apr                     rakeshwar                    This is another Debit           03:26 PM, 01st Apr                     rakeshwar                    System didnt create this order           03:26 PM, 01st Apr                     rakeshwar                    I ordered it and got the message for this           03:26 PM, 01st Apr                     rakeshwar                    There was another order i did on 30th with no 8246661611 which failed again but no charge to the card           03:27 PM, 01st Apr                     rakeshwar                    So over all 3 orders same item charged 2times           03:28 PM, 01st Apr                   Mohammad                   Please can you share the bank statement from 30/03/2021 to 1/04/2021           03:28 PM, 01st Apr                   Mohammad                   so that we can check and investigate           03:28 PM, 01st Apr                     rakeshwar                    Mohd i sent u 2 screenshots with 2 diff IDs on the bottom of the screenshot track the payments from those           03:29 PM, 01st Apr                     rakeshwar                    Wait ill send u the track Ids           03:29 PM, 01st Apr                   Mohammad                   Please allow me to check           03:29 PM, 01st Apr                     rakeshwar                    109066014149           03:30 PM, 01st Apr                     rakeshwar                    And 108930027706           03:30 PM, 01st Apr                   Mohammad                   Yes I have now both           03:30 PM, 01st Apr                   Mohammad                   Please allow me to work on it           03:30 PM, 01st Apr                     rakeshwar                    These are the 2 ids u shd search your paumwnts with           03:30 PM, 01st Apr                   Mohammad                   I will update you on [email-masked]           03:30 PM, 01st Apr                     rakeshwar                    Ok thnx           03:31 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           03:32 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336979